package net.xdocc;
import java.io.File;

public class Entry
{
	final private String content;
	final private int modulo;
	final private File source;

	public Entry(String content, int modulo, File source)
	{
		this.content = content;
		this.modulo = modulo;
		this.source = source;
	}

	public int getModulo()
	{
		return modulo;
	}

	public String getContent()
	{
		return content;
	}

	public File getSource()
	{
		return source;
	}
}
