package net.xdocc;

public class PathInfo
{
	private final String relativeFile;
	private final String site;

	public PathInfo(String relativeFile, String site)
	{
		this.relativeFile = relativeFile;
		this.site = site;
	}

	public String getRelativeFile()
	{
		return relativeFile;
	}

	public String getSite()
	{
		return site;
	}

	@Override
	public String toString()
	{
		return "Site: [" + site + "], relative file/path: [" + relativeFile + "]";
	}
}
