package net.xdocc;
import java.util.List;
import java.util.concurrent.Callable;

import net.xdocc.virtualfilesystem.VirtualDirectory;
import net.xdocc.virtualfilesystem.VirtualNode;

public interface ContentCompiler extends Callable<Boolean>
{
	public abstract Entry view(Site site, VirtualNode virtualNode, VirtualNode linkTo,
			VirtualDirectory current) throws Exception;

	public abstract List<Document> viewCompiled(Site site, VirtualNode virtualNode,
			VirtualNode linkTo, VirtualDirectory current) throws Exception;
}
