package net.xdocc;
public class Link
{
	final private String URL;
	final private String name;
	final private Link[] childLinks;

	public Link(String URL, String name, Link[] childLinks)
	{
		this.URL = URL;
		this.name = name;
		this.childLinks = childLinks;
	}

	public String getURL()
	{
		return URL;
	}

	public String getName()
	{
		return name;
	}

	public Link[] getChildLinks()
	{
		return childLinks;
	}
}
