package net.xdocc.virtualfilesystem;
public interface VirtualFileListener
{
	public void virtualFileAdded(VirtualFile virtualFile) throws Exception;

	public void virtualFileChanged(VirtualFile virtualFile) throws Exception;

	public void virtualFileRemoved(VirtualFile virtualFile) throws Exception;

	public void virtualDirectoryAdded(VirtualDirectory virtualDirectory) throws Exception;

	public void virtualDirectoryRemoved(VirtualDirectory virtualDirectory) throws Exception;
	
	public void virtualDirectoryChanged(VirtualDirectory virtualDirectory) throws Exception;
	
	public void virtualFileInDirectoryChanged(VirtualDirectory virtualDirectory) throws Exception;

	public void exceptionCaught(Throwable t);
}
